<%-- $Id: WindowClose.jsp,v 1.1.2.1 2004/09/08 08:47:50 gnanasekar Exp $ --%>
<html>
<body>
<script language="JavaScript" type="text/JavaScript">

top.window.opener.parent.location.reload();

  window.close();

</script>
</body>
</html>
